CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - h -

- halGetFlow() : hal.cpp , hal.h
- halGetInt0() : hal.h , hal.cpp
- halGetInt1() : hal.cpp , hal.h
- halGetRelaisState() : hal.h , hal.cpp
- halInit() : hal.cpp , hal.h
- halInt0() : hal.cpp , hal.h
- halInt0TimerHandler : hal.cpp , hal.h
- halInt1() : hal.cpp , hal.h
- halInt1TimerHandler : hal.cpp , hal.h
- halIntFlow() : hal.cpp , hal.h
- halIntPressure() : hal.cpp , hal.h
- halIntProximity() : hal.cpp , hal.h
- halIsHeating() : hal.cpp , hal.h
- halMachineOff() : hal.cpp , hal.h
- halMachineOn() : hal.cpp , hal.h
- halProxSensorCovered() : hal.cpp , hal.h
- halRelaisOff() : hal.h , hal.cpp
- halRelaisOn() : hal.h , hal.cpp
- halRelaisSet() : hal.h , hal.cpp
- halResetFlow() : hal.h , hal.cpp
- halSendSignal() : hal.h , hal.cpp
- HalSig : hal.h
- heatingTime : coffee.cpp
- hupHandler() : main.cpp